@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
.p-first-view {
  background-image: url("/media/images/pine/home/p-first-view__bg.jpg.webp");
  background-size: cover;
  padding: 8.5714285714vw 1.4285714286vw 0;
}
@media only screen and (max-width: 1023px) {
  .p-first-view {
    padding: 16.9270833333vw 2.6041666667vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-first-view {
    padding: 32.5vw 5vw 0;
  }
}
.p-first-view__content {
  max-width: 90.7142857143vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  gap: 5.7142857143vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .p-first-view__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10vw;
  }
}
.p-first-view__head-wrap {
  -webkit-transform: translateY(-3.5714285714vw);
          transform: translateY(-3.5714285714vw);
}
@media only screen and (max-width: 1023px) {
  .p-first-view__head-wrap {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@media only screen and (max-width: 767px) {
  .p-first-view__head-wrap {
    width: 100%;
    text-align: center;
  }
}
.p-first-view__sub-head {
  color: #E57071;
  font-size: 1.2857142857vw;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .p-first-view__sub-head {
    font-size: 3.75vw;
    line-height: 1.8;
  }
}
.p-first-view__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-weight: 400;
  gap: 1.0714285714vw 0;
  font-size: 2.8571428571vw;
  max-width: 18.5714285714vw;
  min-width: 18.5714285714vw;
  margin-top: 1.7857142857vw;
  line-height: 1.65;
}
@media only screen and (max-width: 767px) {
  .p-first-view__head {
    display: block;
    font-size: 9vw;
    max-width: none;
    min-width: auto;
    margin-top: 3vw;
  }
}
.p-first-view .--large {
  font-size: 3.4285714286vw;
}
.p-first-view__head--block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media only screen and (max-width: 767px) {
  .p-first-view__head--block {
    display: block;
  }
}
.p-first-view__kv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.p-first-view__kv-clip {
  -webkit-animation: showKv 1s ease-out forwards;
          animation: showKv 1s ease-out forwards;
  opacity: 0;
  width: 50%;
}
.p-first-view__kv-clip.--left {
  -webkit-clip-path: polygon(0% 15%, 100% 0%, 100% 100%, 0% 100%);
          clip-path: polygon(0% 15%, 100% 0%, 100% 100%, 0% 100%);
}
.p-first-view__kv-clip.--right {
  -webkit-clip-path: polygon(0% 0%, 100% 15%, 100% 100%, 0% 100%);
          clip-path: polygon(0% 0%, 100% 15%, 100% 100%, 0% 100%);
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.p-first-view__kv-img {
  width: 100%;
}

@-webkit-keyframes showKv {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes showKv {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}